a:link {
	background: transparent;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	background: transparent;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	background: #CCF000;
	color: #000080;
	font-weight: bold;
	text-decoration: underline;
}

a:active {
	background: #CCF000;
	color: #000080;
	font-weight: bold;
	text-decoration: underline;
}


a.name:hover 	{
	background: transparent;
	color: #000080;
	font-weight: bold;
	text-decoration: none;
}

body {
	background-color: #FFFFFF;
	background-image: url(handsworldLOGOs.png);
	background-position: top left;
	background-repeat: no-repeat;
	color: #000000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: medium;
	font-weight: normal;
	margin: 0;
	padding: 0 3% 0 0;
}

div.agm {
	font-family: Georgia,'Times New Roman',Times,serif;
	font-weight: normal;
}

div.smcopy {text-align:right; font-size: small;}


div.headagm {
	color: #000080;
	display: block;
	font-family: "Arial Narrow", Arial,sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0.83em;
}

li.smallin {margin-top: 4px; }

ul.smallin {	list-style: circle inside none;	display: inline;}

div.bodytext {
	border: 1px solid #CCCCCC;
	margin: 0px auto;
	padding: 1.75em;
	width: 80%;
}

div.center {
	text-align: center;
}


div.footie {
	text-align: center;
}

div.heading {
	margin-bottom: 50px;
	margin-right: 2%;
	margin-top: 10px;
	text-align: center;
}



div.subnav {
	float: right;
	font-style: italic;
	margin-right: 2%;
}

html {
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-arrow-color: #000080;
	scrollbar-base-color: #FFFFFF;
	scrollbar-darkshadow-color: #000080;
	scrollbar-face-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #000080;
	scrollbar-track-color: #FFFFFF;
}


img.icon {
	height: 25px;
	vertical-align: middle;
	width: 25px;
}

img.icon35 {
	height: 35px;
	vertical-align: middle;
	width: 35px;
}



span.c3agm {
	font-size: 110%;
}

div.c3agmC { font-size: 110%; font-weight:bold; text-align:center;}

span.ib {
	font-style: italic;
	font-weight: bold;
}

span.logoname  {
	color: #CCF000;
	font-family: Verdana, Arial, sans-serif;
	font-size: 28pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	 text-shadow:
   -2px -2px 0 #000080,  
    2px -2px 0 #000080,
    -2px 2px 0 #000080,
     2px 2px 0 #000080;
}

span.meetname  {
	color: #CCF000;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-shadow: -1px -1px 0 #000080, 1px -1px 0 #000080, -1px 1px 0 #000080, 1px 1px 0 #000080;
}



span.pcs {
	font-family: "Arial Narrow", Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
}


span.tagline {
	color: #000080;
	font-family: Verdana, Arial, sans-serif;
	font-size: 24pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
}
sup.c6 {
	font-size: 45%;
}





